Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
FieldValueHitQueue.h File Reference
`#include "HitQueueBase.h"`
`#include "ScoreDoc.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldValueHitQueue
| A hit queue for sorting by hits by terms in more than one field. Uses FieldCache::DEFAULT for maintaining internal term lookup tables. More...
class | Lucene::FieldValueHitQueueEntry

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net